cpt-reset(1)

NAME
cpt-reset - remove all packages except for the base

SYNOPSIS
cpt-reset

DESCRIPTION
cpt-reset removes all packages from the system that is not defined as a base package in /etc/cpt-base.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.